Subject: I-D Action:draft-ietf-mmusic-rtsp-nat-evaluation-03.txt

From: [email-masked]
Date: Mon, 14 Mar 2011 06:00:02 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiparty Multimedia Session Control Working Group of the IETF.

	Title           : The Evaluation of Different Network Addres Translator (NAT) Traversal Techniques for Media Controlled by Real-time Streaming Protocol (RTSP)
	Author(s)       : M. Westerlund, T. Zeng
	Filename        : draft-ietf-mmusic-rtsp-nat-evaluation-03.txt
	Pages           : 38
	Date            : 2011-03-14

This document describes several Network Address Translator (NAT)
traversal techniques that was considered to be used by Real-time
Streaming Protocol (RTSP).  Each technique includes a description on
how it would be used, the security implications of using it and any
other deployment considerations it has.  There are also disussions on
how NAT traversal techniques relates to firewalls and how each
technique can be applied in different use cases.  These findings
where used when selecting the NAT traversal for RTSP 2.0 standardized
in the MMUSIC WG.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-rtsp-nat-evaluation-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.